/*
 Theme Name:   Local Business Child
 Theme URI:    http://www.inkthemes.com/local-business-wordpress-org/
 Description:  Local Business Child Theme
 Author:       Inkthemes
 Author URI:   http://www.inkthemes.com/
 Template:     local-business
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  local-business-child
*/
@import url("../local-business/style.css");
*/.footer {
background: green!important;
}
.footer-wrapper .footer h4 {
background: green;
color:gold;
}
 
#menu .ddsmoothmenu li a {
color: gold; font-weight:  bolder;
}
.footer-wrapper .footer_widget .textwidget p {
color: gold;
}
.footer-wrapper .footer a {
color: gold;
}
.footer-wrapper .footer ul li {
color: gold;
}
#primary {
    float: none;
    margin: auto;
}
#secondary {
    display: none;
}
.home #primary {
    float: left;
    margin-right: 10px;
}
.home #secondary {
    display: block;
}
.header{
background-image:none;
background:#5bb421;
}
.sidebar {
display: none;
}
body {font-family:Verdana, Arial, Helvetica, Futura, sans-serif;
font-size: 1em;
padding:0;
margin:0; }

h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, Arial, Helvetica, Futura, sans-serif;
    font-weight:Bold;
}
.call-us {
    color:#fff;
    font-family: "Verdana, Arial, Helvetica, Futura, sans-serif";
    font-weight:Bold;
}
.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product 
{
    width: 24% !important;
}